Bug 206237 - The IndicOTClassTable of Oriya has a error.
The IndicOTClassTable of Oriya has a error.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pango (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Behdad Esfahbod
:
Depends On: 204278
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-13 01:15 EDT by Liang Zhang
Modified: 2015-04-06 23:06 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-26 00:30:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 355697 None None None Never

  None (edit)
Description Liang Zhang 2006-09-13 01:15:09 EDT
Opened by LingNing Zhang    (reporter, points: 6)
2006-09-13 03:23 UTC [reply]

Please describe the problem:
The IndicOTClassTable of Oriya (orya_class_table) has a error, so it creates
some bugs.
orya_class_table.lastChar = 0x0970, but the lastChar of orya_class_table is
0x0971 in fact.
I think this is a error of writing.
Comment 1 Liang Zhang 2006-09-13 01:17:02 EDT
I wrote a patch for fixing this bug.
The patch and the image of comparing the result are below:
http://bugzilla.gnome.org/show_bug.cgi?id=355697
Comment 2 Liang Zhang 2006-09-13 01:23:50 EDT
Sorry, I have some errors of writing in my report.
"orya_class_table.lastChar = 0x0970, but the lastChar of orya_class_table is
0x0971 in fact." need be "orya_class_table.lastChar = 0x0b70, but the lastChar
of orya_class_table is 0x0b71 in fact.".
Comment 3 Behdad Esfahbod 2006-09-13 17:33:20 EDT
Fixed upstream.  Will be in next release that I plan to make this week.
Comment 4 Matthias Clasen 2006-09-26 00:30:49 EDT
Fixed in 1.14.4

Note You need to log in before you can comment on or make changes to this bug.